/* Type & image presets */

.container img, object, embed {
margin-bottom: 0px;
}

.ws body {
font-family:  Tahoma, Arial, Helvetica, sans-serif;
font-size: 120%;
line-height: 24px;		/* Changing this will break the baseline grid. */
-webkit-text-size-adjust: none;		/* Stops the iPhone scalling type up */
}


a {
color: #000000;
font-family:  Tahoma, Arial, Helvetica, sans-serif;
}

a:hover {
color: #000;
border-bottom: none;
}

.container a img {
		/* Stops image links getting text link styles */
}

.container img {
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.container .inhalt img {
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin-bottom: 0px;

}

.container .barrierefrei a img {
display: inline;		/* Stops image links getting text link styles */
}

.container .barrierefrei img {
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin-bottom: 0px;
white-space:nowrap;
}

.container .teaserbox img {
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin-bottom: 0px;

}
.container p, ul, ol, blockquote {
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
}

.container li {
margin-bottom: 6px;
margin-left:15px;
}


.container ul {
margin-top: 10px;
}

.container blockquote {
border-left: 1px solid #c1c1c1;
color: #747474;
padding-left: 15px;
margin-left: -15px;
}

